c    Pratt & Whitney - Rocketdyne PROPRIETARY
c                                                                               
c        EXPORT CONTROLLED - The attached documents                             
c        may contain technical data within the definition of the                
c        International Traffic in Arms Regulations, and are subject             
c        to the export control laws of the U.S. Government.  Transfer           
c        of this data by any means to a foreign person, whether in              
c        the U.S. or abroad, without an export license or other                 
c        approval from the U.S. Department of State, is prohibited.             
c                                                                               
c     Created on: Tuesday, January 31, 2006 at 10:31
c
    1     1  -8.250 -1 2 -3 4 -5 6 -7 8  $Fuel
    2     0         1 :-2 :3 :-4 :5 :-6 :7 :-8  $Outside World

   *1        px 0.5 
   *2        px -0.5 
   *3         p 0.5 0.8660254 0 0.5 
   *4         p 0.5 0.8660254 0 -0.5 
   *5         p -0.5 0.8660254 0 0.5 
   *6         p -0.5 0.8660254 0 -0.5 
   *7        pz 2 
   *8        pz -2 

mode  n
kcode 1000 1.000000 50 550
ksrc  0.000000 0.000000 0.000000
c
m1    92234.66c    -0.0001202  $UZrH 45% U 3%  rho=8.250
      92235.66c       -0.0135 92236.66c    -0.0000621 92238.66c    -0.4363178
      40090.66c     -0.273890 40091.66c     -0.060394 40092.66c     -0.093328
      40094.66c     -0.096639 40096.66c     -0.015901 1001.66c    -0.00984754
c
imp:n             1            0  $ 1, 2
mt1 h/zr.60t zr/h.60t                                                           
cut:n 4j                                                                        
cut:p 4j                                                                        
phys:p 4j 1                                                                     
phys:n 4j                                                                       
totnu                                                                           
print                                                                           
lost 10 10                                                                      
dbcn 17j 1 2j                                                                   
c prdmp 50 50 j 4 50                                                            
ctme 500
c
burn   time=1,1,1,1,1,1,1,1,1,1
       prfac=1,1,1,1,1,1,1,1,1,1
       power=0.3
       mat=m1
       bopt=1,1,0
       
